| Home | Libraries | People | FAQ | More

## Global variance

boost::accumulators::extract::variance

## Synopsis

    // In header: <boost/accumulators/statistics/variance.hpp>

    extractor< tag::variance > const variance;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)